Bug 603872 - [abrt] crash in evolution-data-server-2.28.3-2.fc12: set_engine: Process /usr/libexec/evolution-data-server-2.28 was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-data-server-2.28.3-2.fc12: set_engine: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:39dcce996ce53727e8b438abeee...
:
: 578371 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-14 14:17 EDT by vafr
Modified: 2010-12-03 08:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:52:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.42 KB, text/plain)
2010-06-14 14:17 EDT, vafr
no flags Details

  None (edit)
Description vafr 2010-06-14 14:17:31 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/evolution-data-server-2.28 --oaf-activate-iid=OAFIID:GNOME_Evolution_DataServer_CalFactory:1.2 --oaf-ior-fd=18
component: evolution-data-server
crash_function: set_engine
executable: /usr/libexec/evolution-data-server-2.28
global_uuid: 39dcce996ce53727e8b438abeee46096f4c18f86
kernel: 2.6.32.12-115.fc12.x86_64
package: evolution-data-server-2.28.3-2.fc12
rating: 4
reason: Process /usr/libexec/evolution-data-server-2.28 was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.I was trying to configure akonadi when Iwas informed that 'nepomuk search service not registred at d-bus'
2.Started nepomuk desktop search KDE control module and tried to enable strigi (just to see if this would solve the problem)
3.Then this error/bug popped up...
Comment 1 vafr 2010-06-14 14:17:34 EDT
Created attachment 423931 [details]
File: backtrace
Comment 2 vafr 2010-06-14 14:22:48 EDT
Iam afraid I made a mistake. The description of how to reproduce this bug does not belong to this bug but to a crash of /usr/bin/libvirtuoso-t. 

Please ignore this report. 

I will file a new one.
Comment 3 Bug Zapper 2010-11-03 09:13:17 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Karel Klíč 2010-11-08 13:27:18 EST
*** Bug 578371 has been marked as a duplicate of this bug. ***
Comment 5 Bug Zapper 2010-12-03 08:52:06 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.